<xml></xml>

Saxon API for .NET |

# Processor Constructor (Boolean, Boolean)

Create a Processor, indicating whether it is to be schema-aware.

public Processor(
bool schemaAware,
bool loadLocally
);

#### Parameters

schemaAware
  Set to true if the Processor is to be schema-aware. This requires the Saxon-SA product to be installed, with a valid license key.
loadLocally
  Set to true if Saxon-SA is to be loaded from the application directory rather than from the Global Assembly Cache. This option should normally be set only when troubleshooting, for example when using a locally-patched version of the software.

#### See Also

Processor Class | Saxon.Api Namespace | Processor Constructor Overload List